ID CVE-2015-9002
Summary In TrustZone an out-of-range pointer offset vulnerability can potentially occur in a DRM routine in all Android releases from CAF using the Linux kernel.
References
Vulnerable Configurations
  • cpe:2.3:o:google:android:*:*:*:*:*:*:*:*
    cpe:2.3:o:google:android:*:*:*:*:*:*:*:*
CVSS
Base: 9.3 (as of 11-07-2017 - 01:33)
Impact:
Exploitability:
CWE CWE-189
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:N/AC:M/Au:N/C:C/I:C/A:C
refmap via4
bid 97329
confirm https://source.android.com/security/bulletin/2017-04-01
sectrack 1038201
Last major update 11-07-2017 - 01:33
Published 16-05-2017 - 14:29
Back to Top